<ART ID="1450064" PID="2913" JID="146" BPAGE="1450064-1" EPAGE="1450064-10" PII="S0217732314500643" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Anomalies and renormalization of mixed states in quantum theories</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kumar S.</FNM>
<SNM>Gupta</SNM>
<EAD>kumars.gupta@saha.ac.in</EAD>
<X-REF REFID="S0217732314500643FN001"></X-REF>
<X-REF REFID="S0217732314500643AF001"></X-REF>
<X-REF REFID="S0217732314500643AF002"></X-REF>
</AUT>
<FTN ID="S0217732314500643FN001">
<P>On leave from SINP, India.</P></FTN>
<AFF ID="S0217732314500643AF001">Theory Division, Saha Institute of Nuclear Physics, 1/AF Bidhannagar, Kolkata 700 064, <CNY>India</CNY></AFF>
<AFF ID="S0217732314500643AF002">International Institute of Physics (IIP-UFRN), Av. Odilon Gomes de Lima 1722, 59078-400 Natal, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>Amilcar</FNM>
<SNM>de Queiroz</SNM>
<EAD>amilcarq@unb.br</EAD>
<X-REF REFID="S0217732314500643FN002"></X-REF>
<X-REF REFID="S0217732314500643AF003"></X-REF>
</AUT>
<FTN ID="S0217732314500643FN002">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314500643AF003">Instituto de Fisica, Universidade de Brasilia, Caixa Postal 04455, 70919-970, Brasilia, DF, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2014</RE>
<AC>14 March 2014</AC>
<![CDATA[<PUB>17 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In a Hamiltonian approach to anomalies, parity and time-reversal symmetries can be restored by introducing suitable impure (or mixed) states. However, the expectation values of observables such as the Hamiltonian diverges in such impure states. Here, we show that such divergent expectation values can be treated within a renormalization group (RG) framework, leading to a set of &#x03B2;-functions in the moduli space of the operators representing the observables. This leads to well-defined expectation values of the Hamiltonian in a phase where the impure state restores the <F>P</F> and <F>T</F> symmetry. We also show that this RG procedure leads to a mass gap in the spectrum. Such a framework may be relevant for long wavelength descriptions of condensed matter systems such as the quantum spin Hall (QSH) effect.</P>
</ABST>
<KWDG>
<KWD>Anomaly</KWD>
<KWD>mixed state</KWD>
<KWD>renormalization group</KWD>
<KWD>mass gap</KWD>
<KWD>topological insulator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Hi</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
